<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>MOB</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="MOB"/>
<meta name="wx_page_id" content="538485"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="MOB" id="wxsec1"><h1 class="pagetitle" id="wx1">MOB</h1>

<wx:template id="wx_t1" pagename="Template:Sigla3" page_id="514275"/>
<div class="toccolours itwiki_template_avviso" style="margin-bottom: 0.5em;" id="wx2">
<table style="background-color: White; font-size:95%;" id="wx3">
<tr id="wx4">
<td style="vertical-align:center;" id="wx5"><a href="/wit/Immagine:Disambigua_compass.svg" title="logo" wx:linktype="image" wx:pagename="Immagine:Disambigua_compass.svg" id="wx6"><img src="/wit/Immagine:Disambigua_compass.svg" alt="logo" width="40" id="wx7"/></a> </td>
<td id="wx8">
<p id="wx9">Questa è una pagina di <a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx10">chiarimento delle ambiguità</a> : contiene un elenco di voci che possono riferirsi alla stessa combinazione di 3 caratteri. Se sei <a href="/wit/Speciale:Whatlinkshere/MOB" title="Speciale:Whatlinkshere/MOB" wx:linktype="known" wx:pagename="Speciale:Whatlinkshere/MOB" id="wx11">giunto qui</a> passando da un <a href="/wit/Aiuto:Wikilink" title="Aiuto:Wikilink" wx:linktype="known" wx:pagename="Aiuto:Wikilink" id="wx12">wikilink</a>, puoi tornare indietro e correggerlo in modo che punti direttamente alla voce appropriata. <small id="wx13">Vedi anche il <a href="/wit/Progetto:Acronimi" class="new" title="Progetto:Acronimi" wx:linktype="unknown" wx:pagename="Progetto:Acronimi" id="wx14">Progetto acronimi</a>. <a href="http://www.acronymfinder.com/af-query.asp?String=exact&amp;Acronym=MOB" class="extiw" title="acronym:MOB" wx:linktype="interwiki" wx:pagename="acronym:MOB" id="wx15">Cerca un acronimo per MOB</a></small></p>
</td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<div id="wx_toc"/>

<a id="Acronimi" name="Acronimi"/>
<wx:section level="2" title="Acronimi" id="wxsec2"><h2 id="wx16">Acronimi</h2>

<ul id="wx17">
<li id="wx18"><a href="/wit/Montreux%E2%80%93Oberland_Bernois" class="new" title="Montreux–Oberland Bernois" wx:linktype="unknown" wx:pagename="Montreux–Oberland_Bernois" id="wx19">Montreux–Oberland Bernois</a>
<p id="wx20">- <a href="/wit/Ferrovia" title="Ferrovia" wx:linktype="known" wx:pagename="Ferrovia" wx:page_id="12402" id="wx21">ferrovia</a> <a href="/wit/Svizzera" title="Svizzera" wx:linktype="known" wx:pagename="Svizzera" wx:page_id="3863" id="wx22">svizzera</a></p>
</li>

<li id="wx23"><a href="/wit/Mouvement_pour_l%27organisation_de_la_Bretagne" class="new" title="Mouvement pour l'organisation de la Bretagne" wx:linktype="unknown" wx:pagename="Mouvement_pour_l'organisation_de_la_Bretagne" id="wx24">Mouvement pour l'organisation de la Bretagne</a>
<p id="wx25">- <a href="/wit/Partito_politico" title="Partito politico" wx:linktype="known" wx:pagename="Partito_politico" wx:page_id="76322" id="wx26">partito politico</a> <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx27">francese</a></p>
</li>

<li id="wx28"><i id="wx29">Movable Object Block</i>
<p id="wx30">- <a href="/wit/Sprite_%28informatica%29" title="Sprite (informatica)" wx:linktype="known" wx:pagename="Sprite_(informatica)" wx:page_id="98378" id="wx31">sprite</a> in <a href="/wit/Computer_grafica" title="Computer grafica" wx:linktype="known" wx:pagename="Computer_grafica" wx:page_id="111144" id="wx32">computer grafica</a></p>
</li>
</ul>

<a id="Codici" name="Codici"/>
</wx:section><wx:section level="2" title="Codici" id="wxsec3"><h2 id="wx33">Codici</h2>

<ul id="wx34">
<li id="wx35">
<p id="wx36">MOB - <a href="/wit/Codice_aeroportuale_IATA" title="Codice aeroportuale IATA" wx:linktype="known" wx:pagename="Codice_aeroportuale_IATA" wx:page_id="56870" id="wx37">codice aeroportuale IATA</a> dell'Aeroporto Mobile Bates Field di <a href="/wit/Mobile_%28Alabama%29" title="Mobile (Alabama)" wx:linktype="known" wx:pagename="Mobile_(Alabama)" wx:page_id="848194" id="wx38">Mobile</a> (<a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx39">Stati Uniti</a>)</p>
</li>

<li id="wx40">
<p id="wx41">mob - codice <a href="/wit/ISO_639-3" title="ISO 639-3" wx:linktype="known" wx:pagename="ISO_639-3" wx:page_id="1446985" id="wx42">ISO 639-3</a> della <a href="/wit/Lingua_moinba" class="new" title="Lingua moinba" wx:linktype="unknown" wx:pagename="Lingua_moinba" id="wx43">lingua moinba</a></p>
</li>
</ul>

<a id="Musica" name="Musica"/>
</wx:section><wx:section level="2" title="Musica" id="wxsec4"><h2 id="wx44">Musica</h2>

<ul id="wx45">
<li id="wx46"><i id="wx47">M.O.B.</i>
<p id="wx48">- traccia dell'<a href="/wit/Album_discografico" title="Album discografico" wx:linktype="known" wx:pagename="Album_discografico" wx:page_id="198513" id="wx49">album discografico</a> <i id="wx50"><a href="/wit/Until_the_End_of_Time" title="Until the End of Time" wx:linktype="known" wx:pagename="Until_the_End_of_Time" wx:page_id="1669528" id="wx51">Until the End of Time</a></i> di <a href="/wit/Tupac_Shakur" title="Tupac Shakur" wx:linktype="known" wx:pagename="Tupac_Shakur" wx:page_id="1557863" id="wx52">Tupac Shakur</a> del <a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx53">2001</a></p>
</li>
</ul>

<a id="Altro" name="Altro"/>
</wx:section><wx:section level="2" title="Altro" id="wxsec5"><h2 id="wx54">Altro</h2>

<ul id="wx55">
<li id="wx56"><a href="/wit/Mob" title="Mob" wx:linktype="known" wx:pagename="Mob" wx:page_id="467323" id="wx57">Mob</a>
<p id="wx58">- personaggi dei <a href="/wit/Videogiochi_di_ruolo" title="Videogiochi di ruolo" wx:linktype="known" wx:pagename="Videogiochi_di_ruolo" wx:page_id="858219" id="wx59">videogiochi di ruolo</a> controllati dal <a href="/wit/Computer" title="Computer" wx:linktype="known" wx:pagename="Computer" wx:page_id="1483" id="wx60">computer</a></p>
</li>

<li id="wx61"><a href="/wit/Mobbing" title="Mobbing" wx:linktype="known" wx:pagename="Mobbing" wx:page_id="1554640" id="wx62">Mobbing</a>
<p id="wx63">- pratica di abuso psicologica nel mondo del <a href="/wit/Lavoro_%28economia%29" title="Lavoro (economia)" wx:linktype="known" wx:pagename="Lavoro_(economia)" wx:page_id="8998" id="wx64">lavoro</a></p>
</li>

<li id="wx65"><a href="/wit/Mob_%28Slamball%29" class="new" title="Mob (Slamball)" wx:linktype="unknown" wx:pagename="Mob_(Slamball)" id="wx66">Mob</a>
<p id="wx67">- squadra statunitense di <a href="/wit/Slamball" title="Slamball" wx:linktype="known" wx:pagename="Slamball" wx:page_id="1264238" id="wx68">Slamball</a></p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=MOB" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx69">Categoria</a>: <span dir="ltr" id="wx70"><a href="/wit/Categoria:Combinazioni_di_3_caratteri" title="Categoria:Combinazioni di 3 caratteri" wx:linktype="known" wx:pagename="Categoria:Combinazioni_di_3_caratteri" wx:page_id="514283" id="wx71">Combinazioni di 3 caratteri</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/MOB" class="external" wx:linktype="interwiki" wx:pagename="de:MOB" id="wx72">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/MOB" class="external" wx:linktype="interwiki" wx:pagename="en:MOB" id="wx73">English</a> | <a href="http://fr.wikipedia.org/wiki/MOB" class="external" wx:linktype="interwiki" wx:pagename="fr:MOB" id="wx74">Français</a> | <a href="http://ksh.wikipedia.org/wiki/MOB_%28Watt_%C4%97%C3%9F%C3%9F_datt%3F%29" class="external" wx:linktype="interwiki" wx:pagename="ksh:MOB_(Watt_ėßß_datt?)" id="wx75">Ripoarisch</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
